<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity A</title>
</head>
<body>
	<p><em>Science and Engineering Ethics (2001) 7, 231-238</em></p>

	<hr>

	<h1> Software Engineering Code of Ethics and  
	<br> Professional Practice
	</h1>

	<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional
	<br>Practices</h3>

	<hr>

<p>
	<strong>Keywords</strong>: code of ethics, professional responsibility, software engineering
</p>

<h3>
	PREAMBLE
</h3>

<p>
	The short version of the code summarizes aspirations at a high level of abstraction. The clauses that
	<br>are included in the full version give examples and details of how these aspirations change the way we
	<br>act as software engineering professionals. Without the aspirations, the details can become legalistic
	<br>and tedious; without the details, the aspirations can become high-sounding but empty; together, the
	<br>aspirations and the details form a cohesive code.
</p>



</body>
</html>